> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-resend-transaction-postback.md).

# /api/member/resend‑transaction‑postback

## PATCH /api/member/resend-transaction-postback

> Resend transaction postback

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/resend-transaction-postback"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_resend-transaction-postback":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["transaction_id"]}}},"paths":{"/api/member/resend-transaction-postback":{"patch":{"description":"Resend transaction postback","tags":["/api/member/resend-transaction-postback"],"parameters":[{"name":"transaction_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_resend-transaction-postback"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_resend-transaction-postback"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_resend-transaction-postback"}}}}}}}}}
```
